
body
{
	background-color: #fff;
	
}

#header-logo
{
 	background-image: url('../images/montreuxriviera/banner_front1.png'), url('../images/montreuxriviera/banner_back_tiny1.png') ;
	width: 100vw;
	margin: auto;
	height: 300px;
	background-repeat: no-repeat, repeat-x;
	
}

@media only screen and (max-width: 800px)
{
	#header-logo
	{
		width: 200px;
	}
}

.card-and-discount-en
{	
	display:none !important;
	/*background-image: url("../images/nyon/carte_explore.png");*/ /* card_and_discount_en */
}
.card-and-discount-fr
{	
	display:none !important;
	/*background-image: url("../images/nyon/carte_explore.png");*/ /*card_and_discount_fr */
}
.card-and-discount-de
{	
	display:none !important;
	/*background-image: url("../images/nyon/carte_explore.png");*//* card_and_discount_de */
}

